/* buttons */
a.button-call-plans span { background: url(../images/global/icons/callplans_white.png) 0 0 no-repeat; }
a.button-accounts span { background: url(../images/global/icons/accounts_white.png) 0 0 no-repeat; }
 a.button-reporting { display: inline-block; }
a.button-reporting span { background: url(../images/global/icons/reporting_white.png) 0 0 no-repeat; top: 6px;}
a.button-audio span { background: url(../images/global/icons/listen_white.png) 0 0 no-repeat; top: 6px;}
a.button-billing span { background: url(../images/global/icons/billing_calc_white.png) 0 0 no-repeat; top: 6px;}
a.button-statement span { background: url(../images/global/icons/billing_white.png) 0 0 no-repeat; top: 6px;}
a.button-settings span { background: url(../images/global/icons/settings_white.png) 0 0 no-repeat; top: 6px;}
a.button-help span { background: url(../images/global/icons/helpandsupport_white.png) 0 0 no-repeat; top: 7px; }
/* Default settings for the button */
a.button {
	background: #0e3d78 url(../images/global/overlay.png) bottom left repeat-x;
	display: inline-block;
	padding: 5px 10px 5px 10px;
	color: #ffffff;
	text-decoration: none;
	border-radius: 4px;
	text-shadow: 0 -1px 1px #333333;
	border: 1px #212121 solid;
	border-bottom: 1px solid #212121;
	text-decoration:none;
	font-size: 1.1em;
	font-weight: bold;
	cursor: pointer;
}
